export declare function getFirestartrAnnotation(suffix: string): string;
export declare function getOwnerRepoPrNumberFromAnnotationValue(annotationValue: string): {
    owner: string;
    repo: string;
    prNumber: number;
};
export declare function getPrLinkFromAnnotationValue(annotationValue: string): string;
